[DRBD-user] cyrus-imapd on DRBD partitions

Lars Ellenberg lars.ellenberg at linbit.com
Tue Nov 30 00:46:21 CET 2004


> > > the primary node /proc/drbd showed:
> > > version: 0.7-pre8 (api:74/proto:72)
> > 
> > > Any idea how I could go about troubleshooting this?
> > 
> > don't use -pre versions.
> in this case "pre" might be a short cut for "premium" since it seems

definetely not.

> to be the everlasting officially maintained version on SLES9. Without
> an additional support contract with Novell you will keep the API as
> well as the "features" until SLES9-SP1 appears. I wish Linbit could
> escalate this issue on the management level.
> 
> Regards,
> Andreas
>  
> > use drbd 0.7.6.

from http://svn.drbd.org/drbd/branches/drbd-0.7/ChangeLog

0.7.2 (api:75/proto:74)
-----
  *) Proper handling of backing storage devices that occasionally fail 
     READA (=read ahead) requests. (E.g. LVM and MD)

	lge



More information about the drbd-user mailing list